

.poppupR {
  width: 97%;
  position: absolute ;
  top: 50% ;
  left: 50% ;
  transform: translate(-50%, -50%) ;
  background-color: #fff ;
  box-shadow: 24 ;
  border-radius: 10px;

  .poppup-title {
     width: 100%;
     height: 50px;
     background-color: rgb(70, 70, 70);
     color: #fff;
     display: flex;
     justify-content: space-between;
     align-items: center;
     border-radius: 10px 10px 0 0 ;
     h4 {
         margin-left: 10px;
     }
     .poppup-close {
         margin: -10px 10px 0 0 ;
         font-size: larger;
         font-weight: bolder;
         cursor: pointer;
     }
  }
  .poppup-body {
      overflow-Y: scroll;
      min-height: calc(100vh - 90px);
      max-height: calc(100vh - 90px);
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      margin-top: 10px;
      margin-left: 10px;
      background-color: #fff;
      color: rgb(70, 70, 70);
      border-radius: 10px;
      .button-box {
          width: 100%;
          display: flex;
          justify-content: space-between;
          align-items: center;
          flex-wrap: wrap;
      }

}
.box {
    width: 95%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    .input-box {
        margin-left: 10px;
        width: 100px;
        height: 30px;
        border: 1px solid #949494;
        border-radius: 2px;
        font-size: large;
    }
    .input-box::placeholder {
        text-align: center;
    }
}


}
